//
//  SheBaoDataModel.m
//  Open
//
//  Created by 雷俊博 on 2019/12/16.
//  Copyright © 2019 黄江涛 . All rights reserved.
//

#import "SheBaoDataModel.h"
@class wxyjModel;
@class ShebaoCityDataItem;
@class FundCityDataItem;

@implementation SheBaoDataModel
+(NSDictionary *)mj_objectClassInArray
{
    return @{@"wxyj" : [wxyjModel  class]};
}

@end

@implementation wxyjModel
MJCodingImplementation
+(NSDictionary *)mj_replacedKeyFromPropertyName
{
    return @{@"Id" :@"id"};
    
}

+(NSDictionary *)mj_objectClassInArray
{
    return @{@"shebaos" : [ShebaoCityDataItem  class],
             @"funds":[FundCityDataItem class]
    };
}

@end

@implementation ShebaoCityDataItem
MJCodingImplementation
+(NSDictionary *)mj_replacedKeyFromPropertyName
{
    return @{@"Data" :@"data"};
    
}

+(NSDictionary *)mj_objectClassInArray
{
    return @{@"Data" : [ShebaoNamePrice  class]};
}

@end

@implementation FundCityDataItem


@end

@implementation ShebaoNamePrice



@end


